View Issue Details

IDProjectCategoryView StatusLast Update
0001188SUMoBugpublic2010-03-21 18:08
ReporterarminAssigned ToKyle_Katarn 
PrioritynormalSeveritytextReproducibilityalways
Status resolvedResolutionfixed 
Product Version2.7.5 
Target VersionFixed in Version2.7.6 
Summary0001188: Typos in German Translation
DescriptionThe following corrections should be done for the German translation:

Durschsuchen => Durchsuchen (surplus "s")
Fertig ! => Fertig! (no white space before punctuation)
Host : => Host:
Port : => Port:
Benutzername : => Benutzername:
Passwort : => Passwort:
TagsNo tags attached.

Activities

Kyle_Katarn

2010-03-16 20:02

administrator   ~0000571

Email sent to Rolf, who maintains this file.

Issue History

Date Modified Username Field Change
2010-03-15 20:09 armin New Issue
2010-03-16 19:59 Kyle_Katarn Assigned To => Kyle_Katarn
2010-03-16 19:59 Kyle_Katarn Status new => acknowledged
2010-03-16 20:02 Kyle_Katarn Note Added: 0000571
2010-03-21 18:08 Kyle_Katarn Status acknowledged => resolved
2010-03-21 18:08 Kyle_Katarn Fixed in Version => 2.8.1
2010-03-21 18:08 Kyle_Katarn Resolution open => fixed